@charset "utf-8";

/* ---------- 
editor-block
----------*/

.editor-block table {
    margin-top: 40px;
}

.editor-block table td,
.editor-block table th{
    padding: 20px 30px;
    vertical-align: top;
    line-height: calc(34/16);
}

.editor-block table th{
   font-weight: bold;
   text-align: left;
   width: 21.4%;
}

.editor-block table td{
    font-weight: 400;
}

@media screen and (min-width: 701px) {
    .editor-block table th{
        border-right: none;
    }
    .editor-block table th + td {
        border-left: none;
    }
}

@media screen and (max-width: 700px) {

    .editor-block a{
        font-size: calc(15px / var(--fs-base) * 1rem);
    }

    .editor-block table tr{
        display: grid;
    }

    .editor-block table tr:last-child{
        border-bottom: 1px solid var(--color-line);
    }

    .editor-block table td,
    .editor-block table th{
        line-height: calc(28/14);
    }

    .editor-block table th{
        width: 100%;
        padding: 13px 20px 15px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }

    .editor-block table td{
        border-top: none;
        padding: 20px;
        font-size: calc(14px / var(--fs-base) * 1rem);
    }

    .editor-block table th{
        border-top: none;
        border-bottom: none;
    }

    .editor-block table tr:first-child th {
        border-top: 1px solid var(--color-line);
    }

    .editor-block table th + td {
        border-top: none;
    }

    .editor-block table td:last-child {
        border-bottom: none;
    }
}

/* ---------- 
governance-btn
----------*/
.btn-wrap.governance-btn{
    margin-bottom: 80px;
    margin-top: 40px;
    padding-bottom: 80px;
    border-bottom: 1px solid var(--color-line);
}

@media screen and (max-width: 700px) {
    .btn-wrap.governance-btn{
        margin-bottom: 60px;
        margin-top: 0;
        padding-bottom: 60px;
    }
}

/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-bottom: 80px;
}
